{
  "name": "@akmf/ksef-fe-invoice-converter",
  "version": "1.0.0",
  "scripts": {
    "dev": "vite --mode public --config vite.config.ts",
    "build": "vite build --mode production",
    "build:app": "vite build --config vite.app.config.ts",
    "type": "tsc -p src/app-public/tsconfig.json --noEmit",
    "test": "vitest",
    "test:ui": "vitest --ui",
    "test:ci": "vitest run --coverage"
  },
  "main": "./ksef-fe-invoice-converter.umd.cjs",
  "module": "./ksef-fe-invoice-converter.js",
  "types": "./index.d.ts",
  "type": "module",
  "exports": {
    ".": {
      "types": "./index.d.ts",
      "import": "./ksef-fe-invoice-converter.js",
      "require": "./ksef-fe-invoice-converter.umd.cjs"
    }
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "optionalDependencies": {
    "@rollup/rollup-linux-x64-gnu": "^4.50.1"
  },
  "devDependencies": {
    "@eslint/js": "^9.33.0",
    "@stylistic/eslint-plugin": "^5.2.3",
    "@types/pdfmake": "^0.2.11",
    "@typescript-eslint/eslint-plugin": "^8.40.0",
    "@typescript-eslint/parser": "^8.40.0",
    "@vitejs/plugin-vue": "^6.0.5",
    "@vitest/coverage-v8": "^3.2.4",
    "@vitest/ui": "^3.2.4",
    "eslint": "^9.33.0",
    "eslint-config-prettier": "^10.1.8",
    "eslint-plugin-no-relative-import-paths": "^1.6.1",
    "eslint-plugin-prettier": "^5.5.4",
    "globals": "^16.3.0",
    "jiti": "^2.5.1",
    "jsdom": "^26.1.0",
    "prettier": "^3.6.2",
    "typescript": "^5.8.3",
    "typescript-eslint": "^8.40.0",
    "vite": "^7.0.6",
    "vite-plugin-dts": "^4.5.4",
    "vitest": "^3.2.4"
  },
  "dependencies": {
    "pdfmake": "^0.2.20",
    "vue": "^3.5.30",
    "xml-js": "^1.6.11"
  }
}
